package ru.micord.ervu.audit.model;

import java.util.List;

/**
 * @author Adel Kalimullin
 */

public class FilterInfo {
  private String conditionOperator;
  private List<FilterCondition> conditions;

  public String getConditionOperator() {
    return conditionOperator;
  }

  public void setConditionOperator(String conditionOperator) {
    this.conditionOperator = conditionOperator;
  }

  public List<FilterCondition> getConditions() {
    return conditions;
  }

  public void setConditions(List<FilterCondition> conditions) {
    this.conditions = conditions;
  }
}
